<?php
session_start();

	if(!isset($_SESSION['atcrmsuloginsesion']))
	{
		header('Location: index.php');
		return;
	}
	if($_SESSION['atcrmsutype']!='Superuser'){
			header('Location: index.php');
		return;
	}
	include("connect.php");
	
	$fmid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	$query="delete from res_faq_master where fmid=$fmid";
	$result= mysqli_query($conn, $query) or die("Error");
		
	$_SESSION['msg'] = "Record deleted successfully";
	header('Location: faq.php');
	
?>